Subject: Re: [tcpm] rfc5961 and suggested updates.

From: Loganaden Velvindron <[email-masked]>
Date: Tue, 11 Sep 2018 14:16:51 +0400

On Fri, Aug 24, 2018 at 6:07 PM, Mirja Kühlewind
<[email-masked]> wrote:
> Hi,
>
> my personal opinion:
>
> I agree that documenting the problem and recommending the implementation of per-socket limits would be a useful thing to do.
>
> I don’t think it is appropriated or needed to update or even deprecate/ RFC5961, therefore I would strongly support the changes to this draft as you described below.
>
> Mirja
>

Thank you Mirja.

I have updated the I-D, and removed all texts which suggested updates
or deprecation of RFC5961. Feedback/opinions welcomed:

https://tools.ietf.org/html/draft-lvelvindron-ack-throttling-03